<div style = "padding-top:10px;">
<div class = "block" style = "width:100%">
  	<div class = "subBox corpsBlock">
  		<webobject name="TableauRetraite"/>
  		<webobject name = "Accordeon">
  		<!-- 
  		<webobject name = "AccordeonCarriere"> <webobject name = "ListeElements"/> </webobject>
  		<webobject name = "AccordeonPosition"> <webobject name = "ListePositions"/> </webobject>
  		<webobject name = "AccordeonServicesAux"> <webobject name = "ListeServicesAux"/> </webobject>
  		<webobject name = "AccordeonModalitesServices"> <webobject name = "ListeModalitesService"/> </webobject>
  		<webobject name = "AccordeonPeriodesMilitaires"> <webobject name = "ListePeriodesMilitaires"/> </webobject>
  		 -->
  		<webobject name = "AccordeonCongesLegaux"> <webobject name = "ListeCongesLegaux"/> </webobject>
  		<webobject name = "AccordeonBonification"> <webobject name = "ListeBonifications"/> </webobject>
  		<!-- Mise en commentaire de 2 accordéons non encore implémentés -->
  		<!--<webobject name = "AccordeonRachatEtudes">  </webobject>
  		<webobject name = "AccordeonBeneficeEtudes">  </webobject>-->
  		</webobject>
  	</div>
   <webobject name = "hasMail">	
   <div class = "block" style = "width:99%;">
  	  <div class = "boxTitre titreBlock" style = "width:99%;">
	    <span style = "margin-left:20px">Signaler une erreur / Demander une rectification</span>
      </div>
  	  <div class = "subBox corpsBlock" >
  		<webobject name="MailRH" />
  	  </div>
  	</div>	
  	</webobject>
</div>
</div>